@font-face {
    font-family:Inter-Bold;
    src: url(../fonts/Inter/Inter-Bold.ttf);
}
@font-face {
    font-family:Inter-Medium;
    src: url(../fonts/Inter/Inter-Medium.ttf);
}
@font-face {
    font-family:Inter-Regular;
    src: url(../fonts/Inter/Inter-Regular.ttf);
}
@font-face {
    font-family:Inter-SemiBold;
    src: url(../fonts/Inter/Inter-SemiBold.ttf);
}



.nav-styles1 {
    background: transparent !important;
}
.nav-styles2 {
    background: black;
}
.image-logo {
    height: 60px;
}
.color-style {
    color: white !important;
    font-family:Inter-Bold;
}
.back-yellow {
    background: #FFD400;
    padding: 0 20px;
    color: black;
    border-radius: 10px;
    margin-left: 2rem;
}
.nav-btn-yellow {
    color: black !important;
    font-family:Inter-SemiBold;
}
.nav-picture {
    padding: 0 10px;
}
.nav-link.color-style.active {
    color: #FFD400 !important;
}



.committed {
    background-image: url(../images/banner.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 40rem;
    align-items: flex-end;
    justify-content: center;
    display: flex;
}
.committed2 {
    background-image: url(../images/carousel2.jpeg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 40rem;
    align-items: flex-end;
    justify-content: center;
    display: flex;
}
.committed3 {
    background-image: url(../images/carousel3.jpeg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 40rem;
    align-items: flex-end;
    justify-content: center;
    display: flex;
}
.committed4 {
    background-image: url(../images/carousel4.jpeg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 40rem;
    align-items: flex-end;
    justify-content: center;
    display: flex;
}
.committed-title {
    padding-bottom: 4rem;
}
.committed-title h1 {
    color: white;
    font-family:Inter-Bold;
}
.we {
    padding: 5rem 0;
}
.we-title-box p{
    font-size: 40px;
    margin-bottom: 0;
    font-family:Inter-Medium;
    /*width: 50%;
    margin: 0 auto;
    border-bottom: 4px solid #FFD400;*/
}
.we-title-box {
    text-align: center;
}
.we-paragraph-box {
    padding: 4rem 0 0 0;
    text-align: center;
}
.we-paragraph-box p {
    font-size: 19px;
    font-family:Inter-Regular;
}
.mission {
    padding: 5rem 0 3rem 0;
    background: #FFD400;
}
.mission-image {
    width: 100%;
}
.mission-title-box p{
    font-size: 40px;
    margin: 0 auto;
    display: inline;
    border-bottom: 4px solid black;
    font-family:Inter-Medium;
}
div.line-yellow {
    height: 4px;
    background: #FFD400;
    width: 35%;
    margin: auto;
}
div.line-black {
    height: 4px;
    background: black;
    width: 35%;
    margin: auto;
}
.mission-text-paragraph {
    padding: 1.5rem 0 0 0;
}
.mission-text-paragraph p {
    font-size: 19px;
    font-family:Inter-Regular;
}
.vision {
    padding: 3rem 0 5rem 0;
    background: #FFD400;
}
.our-values {
    padding: 4rem 0 6rem 0;
}
.our-values-title-box {
    text-align: center;
}
.our-values-title-box p {
    margin-bottom: 0;
    font-size: 40px;
    font-family:Inter-Medium;
}
.our-values-benefits {
    padding-bottom: 3rem;
}
.our-values-benefits-image {
    height: 80px;
}
.our-values-benefits-image-box {
    padding: 1rem 0 2.5rem 0;
    text-align: center;
}
.our-values-benefits-title-box {
    text-align: center;
}
.our-values-benefits-title-box h3 {
    font-size: 25px;
    font-family:Inter-Medium;
}
.our-values-benefits-paragraph-box{
    padding-top: 1rem;
}
.our-values-benefits-paragraph-box p {
    font-family:Inter-Regular;
}
.our-works-title-box {
    text-align: center;
}
.our-works-title-box p{
    margin-bottom: 0;
    font-size: 40px;
    font-family:Inter-Medium;
}
.our-works {
    padding: 6rem 0 5rem 0;
}
div.line-yellow2 {
    height: 4px;
    background: #FFD400;
    width: 240px;
    margin: auto;
}
.our-works-benefits-image {
    width: 100%;
    max-width: 350px;
}
.our-works-benefits-image-box {
    text-align: center;
}
.our-works-benefits-all {
    margin-bottom: 1.5rem;
}
.our-works-benefits-work-data {
    text-align: center;
    padding: 2rem 0;
    background: #FFD400;
}
.our-works-benefits-work-data p {
    margin-bottom: 0;
}
.our-works-benefits-work-data-name {
    color: black;
    min-height: 60px;
    font-family:Inter-Bold;
}
.our-works-benefits-work-data-place {
    font-family:Inter-Regular;
}
.building {
    padding: 4rem 0;
}
.building-title-box {
    height: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
    text-align: center;
}
.building-title-box h1 {
    font-size: 50px;
    font-family:Inter-Bold;
}
.building-image {
    width: 80%;
    text-align: left;
}
.contact-us {
    background-image: url(../images/banner2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    padding: 6rem 0;
    height: auto;
}
.contact-us-title h1{
    font-size: 40px;
    color: #FFD400;
    font-family:Inter-Bold;
}
.contact-us-paragraph-box {
    padding: 2rem 0;
}
.contact-us-paragraph-box p {
    color: white;
    font-size: 19px;
    font-family:Inter-Regular;
}
.contact-us-form-input p{
    margin-bottom: 10px;
    margin-left: 13px;
    color: #FFD400;
    font-family:Inter-Bold;
}
.btn-yellow {
    padding: 0.375rem 2.75rem;
    font-family:Inter-Medium;
}
.btn-yellow:hover {
    background: transparent;
    color: white;
}
.contact-us-btn-envio-box {
    padding-top: 1rem;
    text-align: right;
}


.corruption-complaints {
    background: black;
    padding: 4rem 0;
}
.corruption-complaints-title-box p{
    font-size: 40px;
    color: #FFD400;
    margin-bottom: 0;
    font-family:Inter-Bold;
}
.corruption-complaints-image-logo-box {
    text-align: center;
}
.corruption-complaints-image-logo {
    height: 80px;
}
.corruption-complaints-title-box {
    align-items: center;
    display: flex;
    height: 100%;
}
.corruption-complaints-picture {
    background: black;
}
.corruption-complaints-picture-box {
    background: white;
    padding: 4.5rem 4.5rem;
    border-radius: 10px;
}
.corruption-complaints-picture-paragraph-box {
    padding: 0 0 2rem 0;
}
.corruption-complaints-picture-paragraph-box p {
    font-family:Inter-Regular;
}
.corruption-complaints-picture-title-box {
    margin-bottom: 2rem;
}
.corruption-complaints-picture-title-box p{
    color: #FFD400;
    font-size: 20px;
    font-family:Inter-Bold;
}
.corruption-complaints-picture-space {
    padding: 0 0 2rem 0;
}
.corruption-complaints-picture-input {
    border: 1px solid #000000;
    padding: 1.3rem 0.75rem;
}
.corruption-complaints-picture-input2 {
    border: 1px solid #000000;
    height: 43px;
}
.corruption-complaints-picture-text-input {
    margin-bottom: 10px;
    margin-left: 13px;
    color: black;
    font-family:Inter-Bold;
}
.corruption-complaints-picture-evidence-box {
    padding: 3rem 0 2rem 0;
}
.corruption-complaints-picture-evidence-box p {
    font-family:Inter-Regular;
}
.corruption-complaints-picture-form-check-box {
    display: flex;
}
.form-style-marg {
    margin-left: 2rem;
}
.contact-us-btn-envio-box2 {
    padding-top: 2.5rem;
}
.btn-yellow2 {
    border-color: #FFD400;
    background: #FFD400;
    padding: 0.375rem 3rem;
}
.arrow-left-slick2 {
    width: 50px;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 9.5rem;
    left: -3rem;
    display: block;
    z-index: 999;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
}
.arrow-right-slick2 {
    width: 50px;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 9.5rem;
    right: -3rem;
    display: block;
    z-index: 999;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
}


.footer {
    padding: 3rem 0;
    background: black;
}
.footer-image-box {
    text-align: center;
}
.footer-image {
    width: 100%;
}
.footer-data-box {
    text-align: center;
}
.footer-data-box p {
    margin-bottom: 0;
    color: white;
    font-family:Inter-Regular;
}
.footer-data-box-text-style {
    color: #FFD400 !important;
}
.icons-social {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 41px;
    font-size: 25px;
    background: #FFD400;
    /*border: solid 2px #FFD400;*/
    cursor: pointer;
}
.icons-social-box {
    color: black;
    text-decoration: none;
    margin: 0 5px;
}
.icons-social-box:hover {
    color: black;
}
.icons-social-space {
    align-items: center;
    justify-content: center;
    display: flex;
    height: 100%;
}
.politics-list-text {
    margin-bottom: 1.5rem;
}

.phone-responsive1 {
    display: none;
}


@media only screen and (min-width:320px) and (max-width:480px) {
    .toggler-style {
        background: white;
    }
    .committed {
        align-items: center;
    }
    .committed-title {
        text-align: center;
        padding-bottom: 0;
    }
    .we {
        padding: 2rem 0;
    }
    .our-values {
        padding: 2rem 0 3rem 0;
    }
    .our-works {
        padding: 1rem 0 3rem 0;
    }
    .our-works-benefits-all {
        margin-bottom: 2.5rem;
    }
    .building {
        padding: 2rem 0;
    }
    .contact-us {
        padding: 3rem 0;
    }
    .contact-us-title {
        text-align: center;
    }
    .contact-us-paragraph-box p {
        text-align: center;
    }
    .contact-us-btn-envio-box {
        text-align: center;
    }
    .footer-image-box {
        margin-bottom: 4rem;
    }
    .footer-data-box {
        margin: 1rem 0;
    }
    .icons-social-space {
        margin: 1rem 0;
    }
    .back-yellow {
        margin-left: 0;
    }
    .phone-responsive1 {
        display: block !important;
        padding: 2rem 0 0rem 0;
    }
    .mission-title-box {
        text-align: center;
        padding: 2rem 0 0 0;
    }
    .mission-text-paragraph {
        text-align: center;
    }
    /*.mission {
        display: none;
    }*/
    .corruption-complaints-image-logo-box {
        padding: 2rem 0;
    }
    .corruption-complaints-title-box {
        text-align: center;
    }
    .corruption-complaints {
        padding: 2rem 0;
    }
    .corruption-complaints-picture-box {
        padding: 1rem 0;
    }
    .our-works-benefits-image {
        max-width: 100%;
    }
    .building-image {
        margin: auto;
        text-align: center;
    }
    .slick-arrow-carousel2 {
        display: none !important;
    }
}

@media screen and (max-width: 767px) and (min-width: 480px) {
    .toggler-style {
        background: white;
    }
    .committed {
        align-items: center;
    }
    .committed-title {
        text-align: center;
        padding-bottom: 0;
    }
    .we {
        padding: 2rem 0;
    }
    .our-values {
        padding: 2rem 0 3rem 0;
    }
    .our-works {
        padding: 1rem 0 3rem 0;
    }
    .our-works-benefits-all {
        margin-bottom: 2.5rem;
    }
    .building {
        padding: 2rem 0;
    }
    .contact-us {
        padding: 3rem 0;
    }
    .contact-us-title {
        text-align: center;
    }
    .contact-us-paragraph-box p {
        text-align: center;
    }
    .contact-us-btn-envio-box {
        text-align: center;
    }
    .footer-image-box {
        margin-bottom: 4rem;
    }
    .footer-data-box {
        margin: 1rem 0;
    }
    .icons-social-space {
        margin: 1rem 0;
    }
    .back-yellow {
        margin-left: 0;
    }
    .phone-responsive1 {
        display: block !important;
        padding: 2rem 0 0rem 0;
    }
    .mission-title-box {
        text-align: center;
        padding: 2rem 0 0 0;
    }
    .mission-text-paragraph {
        text-align: center;
    }
    /*.mission {
        display: none;
    }*/
    .corruption-complaints-image-logo-box {
        padding: 2rem 0;
    }
    .corruption-complaints-title-box {
        text-align: center;
    }
    .corruption-complaints {
        padding: 2rem 0;
    }
    .corruption-complaints-picture-box {
        padding: 1rem 0;
    }
    .our-works-benefits-image {
        max-width: 100%;
    }
    .building-image {
        margin: auto;
        text-align: center;
    }
    .slick-arrow-carousel2 {
        display: none !important;
    }
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
    .corruption-complaints-picture-box {
        padding: 1.5rem 1.5rem;
    }
    .toggler-style {
        background: white;
    }
    .back-yellow {
        margin-left: 0;
    }
    .footer-image {
        height: 90px;
        width: auto;
    }
    .footer-image-box {
        padding: 0 0 2rem 0;
    }
    .our-works-benefits-image {
        max-width: 100%;
    }
    .ipad-responsive1 {
        display: none;
    }
    .slick-arrow-carousel2 {
        display: none !important;
    }
}
